@media (max-width:1199px) {
h1.site-title { font-size:28px;}
}
@media (max-width:991px) {
.header_bar { padding:15px 0}
.logo { position:relative; z-index:9999; display:inline-block}
.mean-container .mean-bar {top:0;}
.mean-container a.meanmenu-reveal { top:0;}
.aside_bar_right .product_box { max-width:333px; margin:0 auto 30px;}
}
@media (max-width:991px) {
.product_box { max-width:333px; margin:0 auto 30px;}
.detail_left { margin-bottom:30px;}
.search_bg { margin:25px auto 0; float:none;}
}
@media (max-width:767px) {
ul.blog_list li .image_frame, ul.blog_list li .post_desc_wrapper { width:100%; float:none;}
ul.blog_list li .post_desc_wrapper{ padding:20px 0}
ul.blog_list li .image_frame { height:200px;}
ul.blog_list li .image_frame:hover { background-position: center top;}
.categories_list { margin-bottom:30px;}
}
@media (max-width:667px) {
}
@media (max-width:600px) {
.slider_capi h3 { font-size:x-large;}
.search_bg {width:100%;}
}
@media (max-width:414px) {
.slider_capi h3 { font-size:large;}
.slider_capi { font-size:14px;}
section { padding:40px 0;}
.mean-container .mean-bar { width:90%;}
}
@media (max-width:360px) {
h1.site-title { font-size: 25px;}
.logo p { font-size: 13px;}
}
@media (max-width:320px) {
h1.site-title { font-size: 20px;}
.logo p { font-size: 12px;}
}
